Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESSolid_Array1OfVertexList.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESSolid_VertexList.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item Handle_IGESSolid_VertexList
#define | Array1Item_hxx <IGESSolid_VertexList.hxx>
#define | TCollection_Array1 IGESSolid_Array1OfVertexList
#define | TCollection_Array1_hxx <IGESSolid_Array1OfVertexList.hxx>

## Define Documentation

#define Array1Item Handle_IGESSolid_VertexList

#define Array1Item_hxx <IGESSolid_VertexList.hxx>

#define TCollection_Array1 IGESSolid_Array1OfVertexList

#define TCollection_Array1_hxx <IGESSolid_Array1OfVertexList.hxx>